// http://ionicframework.com/docs/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.

$colors: (
  primary:    #bdc3c7,
  secondary:  #7f8c8d,
  danger:     #f53d3d,
  light:      #fff,
  dark:       #3c353c
);


.toolbar-background-md{

   // background: #ce1b1b; 
}

.bar-button-default-md, .bar-button-clear-md-default, .bar-button-md-default{
    //color: white;
}

.menucls{
  text-decoration-line: overline !important;
}

.menuimg{
  margin-bottom: -6px !important;
}